#[TCG 01.01.2024]
!TCG 01.01.2024
#Forbidden TCG
62320425 0 --AGIDO THE ANCIENT SENTINEL
6728559 0 --ARCHNEMESES PROTOS
20292186 0 --ARTIFACT SCYTHE
73356503 0 --BARRIER STATUE OF THE STORMWINDS
9929398 0 --BLACKWING - GOFU THE VAGUE SHADOW
94689206 0 --BLOCK DRAGON
69015963 0 --CYBER-STEIN
15341821 0 --DANDYLION
8903700 0 --DJINN RELEASER OF RITUALS
51858306 0 --ECLIPSE WYVERN
40177746 0 --EVA
55623480 0 --FAIRY TAIL - SNOW
78706415 0 --FIBER JAR
93369354 0 --FISHBORG BLASTER
67441435 0 --GLOW-UP BULB
75732622 0 --GRINDER GOLEM
25926710 0 --KELBEK THE ANCIENT VANGUARD
57421866 0 --LEVEL EATER
34206604 0 --MAGICAL SCIENTIST
31178212 0 --MAJESPECTER UNICORN - KIRIN
21377582 0 --MASTER PEACE, THE TRUE DRACOSLAYING KING
36521307 0 --MATHMECH CIRCULAR
23434538 0 --MAXX "C"
96782886 0 --MIND MASTER
7563579 0 --PERFORMAGE PLUSHFIRE
23558733 0 --PHOENIXIAN CLUSTER AMARYLLIS
1357146 0 --RONINTOADIN
91258852 0 --SPYRAL MASTER PLAN
88071625 0 --THE TYRANT NEPTUNE
26400609 0 --TIDAL, DRAGON RULER OF WATERFALLS
44910027 0 --VICTORY DRAGON
17412721 0 --ELDER ENTITY NORDEN
43387895 0 --SUPREME KING DRAGON STARVING VENOM
92731385 0 --TEARLAMENTS KITKALLOS
15291624 0 --THUNDER DRAGON COLOSSUS
50588353 0 --CRYSTRON HALQIFIBRAX
98095162 0 --CURIOUS, THE LIGHTSWORN DOMINION
59537380 0 --GUARDRAGON AGARPAIN
86148577 0 --GUARDRAGON ELPY
24094258 0 --HEAVYMETALFOES ELECTRUMITE
59934749 0 --ISOLDE, TWO TALES OF THE NOBLE KNIGHTS
39064822 0 --KNIGHTMARE GOBLIN
3679218 0 --KNIGHTMARE MERMAID
85243784 0 --LINKROSS
44097050 0 --MECHA PHANTOM BEAST AURORADON
25725326 0 --PRANK-KIDS MEOW-MEOW-MU
70369116 0 --PREDAPLANT VERTE ANACONDA
72330894 0 --SIMORGH, BIRD OF SOVEREIGNTY
27381364 0 --SPRIGHT ELF
61665245 0 --SUMMON SORCERESS
33918636 0 --SUPERHEAVY SAMURAI SCARECROW
22593417 0 --TOPOLOGIC GUMBLAR DRAGON
83152482 0 --UNION CARRIER
3040496 0 --CHAOS RULER, THE CHAOTIC MAGICAL DRAGON
63101919 0 --TEMPEST MAGICIAN
48626373 0 --KASHTIRA ARISE-HEART
34086406 0 --LAVALVAL CHAIN
4423206 0 --M-X-SABER INVOKER
54719828 0 --NUMBER 16: SHOCK MASTER
10389142 0 --NUMBER 42: GALAXY TOMAHAWK
63504681 0 --NUMBER 86: HEROIC CHAMPION - RHONGOMYNIAD
95474755 0 --NUMBER 89: DIABLOSIS THE MIND HACKER
58820923 0 --NUMBER 95: GALAXY-EYES DARK MATTER DRAGON
52653092 0 --NUMBER S0: UTOPIC ZEXAL
34945480 0 --OUTER ENTITY AZATHOT
88581108 0 --TRUE KING OF ALL CALAMITIES
81122844 0 --WIND-UP CARRIER ZENMAITY
85115440 0 --ZOODIAC BROADBULL
48905153 0 --ZOODIAC DRIDENT
7394770 0 --BRILLIANT FUSION
69243953 0 --BUTTERFLY DAGGER - ELMA
57953380 0 --CARD OF SAFE RETURN
67616300 0 --CHICKEN GAME
60682203 0 --COLD WAVE
17375316 0 --CONFISCATION
44763025 0 --DELINQUENT DUO
23557835 0 --DIMENSION FUSION
42703248 0 --GIANT TRUNADE
79571449 0 --GRACEFUL CHARITY
19613556 0 --HEAVY STORM
35059553 0 --KAISER COLOSSEUM
85602018 0 --LAST WILL
34906152 0 --MASS DRIVER
46411259 0 --METAMORPHOSIS
41482598 0 --MIRAGE OF NIGHTMARE
76375976 0 --MYSTIC MINE
74191942 0 --PAINFUL CHOICE
55144522 0 --POT OF GREED
70828912 0 --PREMATURE BURIAL
63789924 0 --SMOKE GRENADE OF THE THIEF
54447022 0 --SOUL CHARGE
11110587 0 --THAT GRASS LOOKS GREENER
42829885 0 --THE FORCEFUL SENTRY
46060017 0 --ZOODIAC BARRAGE
43262273 0 --APPOINTER OF THE RED LOTUS
1041278 0 --BRANDED EXPULSION
61740673 0 --IMPERIAL ORDER
28566710 0 --LAST TURN
23002292 0 --RED REBOOT
27174286 0 --RETURN FROM THE DIFFERENT DIMENSION
93016201 0 --ROYAL OPPRESSION
57585212 0 --SELF-DESTRUCT BUTTON
3280747 0 --SIXTH SENSE
64697231 0 --TRAP DUSTSHOOT
80604091 0 --ULTIMATE OFFERING
5851097 0 --VANITY'S EMPTINESS
#Limited TCG
7902349 1 --LEFT ARM OF THE FORBIDDEN ONE
44519536 1 --LEFT LEG OF THE FORBIDDEN ONE
70903634 1 --RIGHT ARM OF THE FORBIDDEN ONE
8124921 1 --RIGHT LEG OF THE FORBIDDEN ONE
28985331 1 --ARMAGEDDON KNIGHT
76794549 1 --ASTROGRAPH SORCERER
61901281 1 --BLACK DRAGON COLLAPSERPENT
53804307 1 --BLASTER, DRAGON RULER OF INFERNOS
33854624 1 --BYSTIAL MAGNAMHUT
34124316 1 --CYBER JAR
43694650 1 --DANGER!? JACKALOPE?
99745551 1 --DANGER!? TSUCHINOKO?
14536035 1 --DARK GREPHER
33396948 1 --EXODIA THE FORBIDDEN ONE
63542003 1 --KELDO THE SACRED PROTECTOR
83190280 1 --LUNALIGHT TIGER
38572779 1 --MISCELLANEOUSAURUS
33508719 1 --MORPHING JAR
99937011 1 --MUDORA THE SWORD ORACLE
57835716 1 --ORCUST HARP HORROR
17330916 1 --PERFORMAPAL MONKEYBOARD
12958919 1 --PHANTOM SKYBLASTER
38814750 1 --PSY-FRAMEGEAR GAMMA
26118970 1 --RED ROSE DRAGON
90411554 1 --REDOX, DRAGON RULER OF BOULDERS
65734501 1 --RESCUE-ACE AIR LIFTER
20663556 1 --SUBSTITOAD
37961969 1 --TEARLAMENTS HAVNIS
74078255 1 --TEARLAMENTS MERRLI
572850 1 --TEARLAMENTS SCHEIREN
89399912 1 --TEMPEST, DRAGON RULER OF STORMS
41165831 1 --UNCHAINED SOUL OF SHARVARA
99234526 1 --WHITE DRAGON WYVERBURSTER
78872731 1 --ZOODIAC RATPIER
39512984 1 --GEM-KNIGHT MASTER DIAMOND
73539069 1 --STRIKER DRAGON
93896655 1 --SUNAVALON DRYAS
65563871 1 --SUNVINE HEALER
25862681 1 --ANCIENT FAIRY DRAGON
65536818 1 --DENGLONG, FIRST OF THE YANG ZING
94677445 1 --IB THE WORLD CHALICE JUSTICIAR
74586817 1 --PSY-FRAMELORD OMEGA
90953320 1 --T.G. HYPER LIBRARIAN
27552504 1 --BEATRICE, LADY OF THE ETERNAL
581014 1 --DAIGUSTO EMERAL
24224830 1 --CALLED BY THE GRAVE
72892473 1 --CARD DESTRUCTION
59750328 1 --CARD OF DEMISE
91623717 1 --CHAIN STRIKE
4031928 1 --CHANGE OF HEART
99266988 1 --CHAOS SPACE
15854426 1 --DIVINE WIND OF MIST VALLEY
13035077 1 --DRAGONIC DIAGRAM
95308449 1 --FINAL COUNTDOWN
81439173 1 --FOOLISH BURIAL
27970830 1 --GATEWAY OF THE SIX
75500286 1 --GOLD SARCOPHAGUS
18144506 1 --HARPIE'S FEATHER DUSTER
66957584 1 --INFERNITY LAUNCHER
1845204 1 --INSTANT FUSION
93946239 1 --INTO THE VOID
71650854 1 --MAGICAL MID-BREAKER FIELD
43040603 1 --MONSTER GATE
83764718 1 --MONSTER REBORN
33782437 1 --ONE DAY OF PEACE
2295440 1 --ONE FOR ONE
55584558 1 --PURRELY DELICIOUS MEMORY
58577036 1 --REASONING
32807846 1 --REINFORCEMENT OF THE ARMY
24940422 1 --SEKKA'S LIGHT
73468603 1 --SET ROTATION
52340444 1 --SKY STRIKER MECHA - HORNET DRONES
71344451 1 --SLASH DRAW
45986603 1 --SNATCH STEAL
73628505 1 --TERRAFORMING
53334471 1 --GOZEN MATCH
32723153 1 --MAGICAL EXPLOSION
3734202 1 --NATURIA SACRED TREE
90846359 1 --RIVALRY OF WARLORDS
24207889 1 --THERE CAN BE ONLY ONE
35316708 1 --TIME SEAL
#Semi-Limited TCG
9411399 2 --DESTINY HERO - MALICIOUS
82385847 2 --DINOWRESTLER PANKRATOPS
81275020 2 --SPEEDROID TERRORTOP
14532163 2 --LIGHTNING STORM
21347668 2 --PURRELY SLEEPY MEMORY
92107604 2 --RUNICK FOUNTAIN
63166095 2 --SKY STRIKER MOBILIZE - ENGAGE!